.footer {
  background-color: #3f3f4d;
  color: #ffffff;
  padding: 60px 15px 60px 15px;
  min-width: 320px;
}
@media (max-width: 992px) {
  .footer {
    padding: 20px 15px 20px 15px;
  }
}
.footer a {
  color: #ffffff;
}
.footer a:focus,
.footer a:hover {
  color: #4f93d4;
}
.footer-logos {
  width: 100%;
}
.footer-logos img {
  padding: 20px;
}
.footer-nmls > p {
  display: inline-block;
  padding: 20px 50px 20px 50px;
}
@media (max-width: 767px) {
  .footer-nmls > p {
    display: block;
    padding: 5px 20px 5px 20px;
  }
}
.footer-links > ul {
  margin: 0;
  padding: 1rem;
  list-style-type: none;
}
.footer-links > ul > li {
  display: inline-block;
  vertical-align: middle;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
@media (max-width: 767px) {
  .footer-links > ul > li {
    display: block;
    padding: 0;
  }
}
@media (max-width: 767px) {
  .footer-links > ul :nth-child(2) {
    display: block;
  }
}
.footer > .copyright {
  padding: 2rem;
}
